Subject: linux-next: manual merge of the akpm-current tree with the tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 29 May 2014 19:04:47 +1000

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
arch/powerpc/include/asm/topology.h between commit 4750afa2c568
("powerpc: Fix comment around arch specific definition of
RECLAIM_DISTANCE") from the powerpc tree and commit ba5b7fb4aebd ("mm:
disable zone_reclaim_mode by default") from the akpm-current tree.

I fixed it up (I use th akpm-current tree version) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]